* {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

header {
    text-align: center;
    color: white;
    background: rgb(9, 53, 150);
    background: linear-gradient(90deg, rgba(218, 79, 167, 1) 0%, rgba(9, 53, 150, 1) 35%, rgba(0, 255, 177, 1) 100%);
    padding: 1em;
    border-bottom: solid 5px black;
    font-size: 30px;
}

body {
    background-color: white;
    background: url(img/background.png);
    background-repeat: repeat;
    background-size: 100%;
}

main {
    margin: 0 10vw 0 10vw;
    display: flex;
    align-content: center;
    flex-direction: column;
    align-items: center;
}

form {
    display: inherit;
    flex-direction: inherit;
    align-items: inherit;
}

textarea {
    width: 100%;
    resize: none;
    height: 20vh;
    border: none;
}

input {
    margin: 1em;
    text-align: center;
    font-size: 24px;
    padding: 0.4em 0.8em;
    background-color: #f03a17;
    /* background: linear-gradient(90deg, rgba(218, 79, 167, 1) 0%, rgba(9, 53, 150, 1) 35%, rgba(0, 255, 177, 1) 100%); */
    color: #fff;
}

output {
    max-height: 20vh;
    overflow: auto;
}

.br-tall {
    line-height: 10vh;
}

h2 {
    font-weight: normal;
    font-size: 30px;
}

.box {
    background-color: white;
    padding: 0.5em;
}

.medium {
    width: 70vw;
}

.large {
    width: 70vw;
}

.bordered {
    border: 5px solid black;
    border-radius: 10px;
}

.extra-round-bordered {
    border: 5px solid black;
    border-radius: 25px;
}


/* Small desktop */

@media only screen and (min-width: 748px) {
    main {
        margin: 0 15vw 0 15vw;
    }
    .medium {
        width: 50vw;
    }
}


/* Large desktop */

@media only screen and (min-width: 1440px) {
    main {
        margin: 0 25vw 0 25vw;
    }
    body {
        background-size: auto;
    }
    .medium {
        width: 30vw;
    }
}